div.col-3-right
{
font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif; 
font-size: 11px;    
zfloat: right; /* float layer for IE5 MAC */
width:690px;
padding:10px;
zborder:5px solid gray;
margin: 0px 0 0 0 ;
height:auto;
display:block;
}


.comp_title {
	font-family: tahoma,helvetica,geneva,sans-serif,verdana;
	color: #666666;
	font-size: 15px;
	font-weight: bold;
}

.copy {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #666666;
	font-size: 12px;
	line-height: 15px;
}

.sub_title {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #878787;
	font-size: 16px;
	font-weight: bold;
}

.sub_subtitle {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #878787;
	font-size: 14px;
}

.sub_copy {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #878787;
	font-size: 12px;
   line-height: 14px;
}

.comp_introcopy {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #666666;
	font-size: 16px;
}

.comp_introcopyDark {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #000000;
	font-size: 16px;
}



.copyright {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #999999;
	font-size: 10px;
}

.hand { 
	cursor:hand; 
}

.lightgreyFont
{
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #999999;
	font-size: 12px;
	line-height: 15px;
}	

.termsHighlight {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #f60;
	font-size: 12px;
}

.termsDate {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #f60;
	font-size: 12px;
	font-weight: bold;
}

.red {
	color:#cc0000;
	font-weight:bold;
}

.orange {
	
}

.comp_subtitle {
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	 line-height: 20px;	
}


.promo_copy{
	font-family: Tahoma, Helvetica, Arial, Verdana, sans-serif;    
	color: #333;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	
}

.right
{
 float:right;  
 vertical-align:middle;
}

.intro_message
{
   margin-top:5px;
   margin-bottom: 20px; 
   line-height: 14px; 
}




.intro_content 
{
     width:600px;
     margin-left: 0px;
     padding-left: 2px;
     line-height: 16px;
	font-family: arial,helvetica,geneva,sans-serif,verdana;
	color: #666666;
	font-size: 12px;     
}



.intro_box
{
     /*border: dashed 2px #E5E2C1; */ 
     border: dashed 2px #000000;   
    padding: 10px 10px 10px 10px;
       margin-bottom: 15px;
}

.intro_box2
{
    margin-top: 10px;
   padding-left: 10px;
   margin-bottom: 20px;
}


.intro_content ul li
{
    list-style:square  outside;
    margin-left: 35px;
}

.intro_content ol li
{
    list-style:decimal  outside;
    margin-left: 35px;
}

.line
{
    border-bottom: solid 2px #000000;
    margin-bottom: 20px;
}

.promoNavLine {
	width: 99%;
	background-image:  url("../img/dottedline.gif");
	height : 1px;
	margin : 0 0 0px 1px;
	font-size : 1px;
	padding: 0 0 0px 0;
	background-repeat : repeat-x;
}


.otherDealer
{
  display:none;   
}

.warning
{
    height: 1.2em;
    font-size: 1.0em;
    color: #ed1c24;
}


.promo_title18 {
	font-family: Arial, Sans-serif, Tahoma, Verdana, Helvetica;
	color: #4d4d4d;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0pt;

}


.promo_title16 {
	font-family: Arial, Sans-serif, Tahoma, Verdana, Helvetica;
	color: #4d4d4d;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0pt;
}

.promo_title15 {
	font-family: Arial, Sans-serif, Tahoma, Verdana, Helvetica;
	color: #4d4d4d;
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0pt;

}
.promo_title14 {
	font-family: Arial, Sans-serif, Tahoma, Verdana, Helvetica;
	color: #4d4d4d;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0pt;

}

.promo_copy {
	font-family: Arial, Sans-serif, Tahoma, Verdana, Helvetica;
	color: #4d4d4d;
	font-size: 13px;
	line-height:16px;
	font-weight: normal;
	margin-top: 0pt;
	
}

.intro_product 
{
    margin: 15px 0px 20px 20px;
   line-height: 18px;    
}


.promoNavLine{
width: 99%;
background-image: url("../img/dottedline.gif");
height: 1px;
margin-top: 20pt;
margin-right: 0pt;
margin-bottom: 0px;
margin-left: 1px;
font-size: 1px;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0px;
padding-left: 0pt;
background-repeat: repeat-x;
}



#term_content_border
{
    margin: 0px 0px 20px 10px; 
    margin-left: 0px;
    padding: 20px 30px 20px 30px;
    line-height: 14px;
    font-family: arial,helvetica,geneva,sans-serif,verdana;
    color: #666666;
    font-size: 11px;
    background-color:#FFFFFF;
}

#term_content_border p, 
#term_content_border ul, 
#term_content_border ol
{
     line-height: 14px;
    font-family: arial,helvetica,geneva,sans-serif,verdana;
    color: #666666;
    font-size: 12px;       
}

#term_content_border ol li
{
    list-style:decimal  outside;
    margin-left: 35px;
}

#term_content_border ul li
{
    list-style:square  outside;
    margin-left: 35px;
}



 

#right
{
    float:right;
}


/* ============================== Promo Claim Form ============================ */
.col_right
{
	/*width: 575px;*/
	padding: 5px 5px 15px 0px;	
	/*border-top:solid 1px #BDEEEE;
    border-left:solid 1px #BDEEEE;
    border-right:solid 1px #BDEEEE;
    border-bottom:solid 1px #BDEEEE;
    margin: 0 5px 10px 10px;*/
    
	font-family: Tahoma, Helvetica, Arial, Verdana, sans-serif;    
	color: #333;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
   

}

.col_right ul li
{
    list-style:square  outside;
    margin-left: 35px;
}

.col_right ol li
{
    list-style:decimal  outside;
    margin-left: 35px;
}


.newPage 
{
	border-top:thin dashed #000000;
 padding-left:5px;
	/*thin dashed #000000;
	background-image:url('../img/cutalong.gif');
	background-repeat:repeat-x;
	background-position:top;
*/
	page-break-before:always;
}

#printArea_new 
{
	float: left;
	width: 584px;

   page-break-after:always;
  
}

#newPage_new 
{
    width: 600px;
	float: left;
		border-top:thin dashed #000000;
	padding-left:5px;
	
	/*thin dashed #000000;
	background-image:url('../img/cutalong.gif');
	background-repeat:repeat-x;
	background-position:top;
 page-break-before:always;
*/

}

/* ============================== Promo ============================ */
.InfoTable
{
    border-collapse:collapse;
    width: 660px;
	border: solid  2px   #000000;
}

.InfoTable th {
	background-color: #4d4d4d;
	font-weight: bold;
	line-height:25px;
	border: solid  1px   #000000;
	padding-left: 5px;
	 color: #ffffff;
	
}

	

.InfoTable th.col_1, .InfoTable td.col_1 {
    vertical-align:top;
    background-color:#D5EAFF;
    
	
}

.InfoTable th.col_2, .InfoTable td.col_2 {
    vertical-align:middle;
    background-color:#ECF9FF;
}

.InfoTable th.col_3, .InfoTable td.col_3 {
    vertical-align:middle;
    background-color:#F9FDFF;
}

.InfoTable td {
	border: 1px solid #000000;
	font-size: 11px;
	text-align: left;
	padding: 3px;
	vertical-align: top;
}


/* ============================== Promo ============================ */
ul.rightnav_info {
	margin-left: 18px;
	margin-top: 10px;
	padding-left: 0px;
	
}

ul.rightnav_info li
{
	list-style-image: url("/img/icon/blue_doublearrow.gif");
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-bottom: 4px;
}